<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - About</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>

<a class="title title-link" style="margin-left: 15px;">What's this all about?</a></br>
<div class="body-text">
In the deepest recesses of my computer, from the darkest corners of my file system, in the long since forgotten download directories, there laid: unwatched movies. I dug my hands into the muck to scrape them from their gutters and assemble them all together into a single folder, "Watch.Later"
</br></br>
The goal: finally get around to watching them and see if they were any good. Join me on my journey as I roll the dice over and over again. Will it be any good? Should you watch it now? Should you watch it at all? Or should you watch it... later?
</br></br>
In addition to the standard review and rating, I include a 'watch later?' line with each article. This note gives you a reason why you might want to watch the movie. If this line does not intrigue you then I would suggest you skip that film. If it does apply to you, I'd encourage you to add that movie to your own "watch later" list.
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>


<script>

</script>

</body>

</html>
